title constant temper black body limit from Ferland and Rees 1988
c tests whether departure coef are forced to unity by induced processes
hydrogen levels large
constant temper 50,000
stop zone 1
hden 10
stop lyman continuum optical depth -6
black body, t=50,000 lte
iterate
set dr -10
init file="hheonly.ini"
print h-like levels
print heating
print departure coef
print faint -1
print last
punch asserts "induc.asr" last
assert h-like departure coef hydrogen
assert h-like departure coef helium
c induc.in
